* { margin:0; padding:0;}
body { background: #efefef}
html, input, textarea, select{font-family:arial; font-size:100%; color:#676767; font-weight:normal; font-size:0.75em; line-height:1.33em}


/*in_line*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}

.title, .title_top, .title_bot{ display:block}

p {margin:0; padding:0;}

h1 { text-indent:-1000px;  padding:0; margin:0; line-height:1em; font-size:1em; background:url(images/logo.png) no-repeat 0 0; width:332px; height:98px}
.pos{ position:absolute; margin-top:0; padding:0}

ul { margin:0; padding:0; list-style:none; line-height:2em; width:100%}
ul li{ background:url(images/list_rep.gif) repeat-x; width:100%}
ul li span{ background:url(images/list_right.gif) no-repeat right top; width:100%; display:block}
ul li a { background:url(images/list_left.gif) no-repeat; text-decoration:none; color:#676767; font-size:0.91em; font-weight:bold; width:100%; display:block; padding-left:24px}
ul li a:hover{ text-decoration:none; padding-left:32px}


/*txt, links*/
a{ color:#676767; text-decoration:underline}
a:hover{ text-decoration:none}

.link{ color:#0e61a2; text-decoration:underline}
.link:hover{ text-decoration:none}

/*header*/
#header .menu{ height:98px; background:url(images/menu_bg.gif) repeat-x}
#header .menu .bg{ background: url(images/menu_left.jpg) no-repeat; height:98px}
#header .menu .col1{ width:352px; float:left}
#header .menu .col2{ width:428px; float:left}
#header .menu .col2 img{ margin:47px 3px 0 0}

#header .bunners{ height:258px; background:url(images/bunners_bg.gif) repeat-x center; padding-right:4px; text-align:center; color:#1dceda}
#header .bunners .block{ width:714px; margin:0 auto; height:243px; background:url(images/bgd.gif) no-repeat; text-align:left}
#header .bunners .block .col1{ width:472px}
#header .bunners .block .col1 .indent{ padding:25px 0 0 10px}
#header .bunners .block .col2{ width:242px}

#header .phones{ height:46px; background:url(images/phones_bg.gif) repeat-x}
#header .phones img{ margin:2px 0 0 46px}

/*content*/
#content{ background:url(images/content_bg.gif) repeat-x #FFFFFF}
#content .row1{ height:15px; width:100%}
#content .row2{width:100%}
#content .row3{width:100%}

#content .block{ width:100%; color:#0e61a2}
#content .l{ background:url(images/border.gif) repeat-y #FFFFFF; width:100%}
#content .r{ background:url(images/border.gif) repeat-y right top; width:100%}
#content .t{ background:url(images/border.gif) repeat-x; width:100%}
#content .b{ background:url(images/bot.gif) repeat-x left bottom; width:100%}
#content .lt{ background:url(images/lt.gif) no-repeat; width:100%}
#content .rt{ background:url(images/rt.gif) no-repeat right top; width:100%}
#content .lb{ background:url(images/lb.gif) no-repeat left bottom; width:100%}
#content .rb{ background:url(images/rb.gif) no-repeat right bottom; width:100%}

/*footer*/
#footer{ background:url(images/foot_px.gif) repeat-x}
#footer .fleft{ color:#074f85; font-weight:bold; font-size:0.91em; padding:17px 0 0 60px}
#footer .fleft a{color:#074f85; text-decoration:none; font-weight:bold}
#footer .fleft a:hover{ text-decoration:underline}

#footer .fright{ padding:11px 28px 0 0}

/*================== index.html ==================*/
#header .col2{color:#1dceda}
#page1 #header .col2 .indent{ padding:33px 36px 0 0; }
#page1 #header .col2 .indent .title{ margin-bottom:11px}
#page1 #header .col2 .indent .img{ float:left}
#page1 #header .col2 .indent .ind{ padding:2px 0 5px 20px}
	
#page1 #content .row2 .col1 .indent{ padding:0 22px 0 31px; color:#0e61a2}
#page1 #content .row2 .col1 .ind{ padding:16px 22px 19px 29px}
#page1 #content .row2 .col1 .ind .block{ width:100%}
#page1 #content .row2 .col1 .ind .block .left_side{ width:176px; float:left}
#page1 #content .row2 .col1 .ind .block .right_sidez{ width:0px; float:right; padding:15px 10px 10px 10px }
#page1 #content .row2 .col1 .ind .block .right_video{ background: url(images/tv.png) no-repeat; width:310px; height:310pxwidth:0px; float:right; padding:5px 5px 5px 5px }
#page1 #content .row2 .col1 .ind .block .right_video2{ background: url(images/resim.png) no-repeat; width:310px; height:310pxwidth:0px; float:right; padding:5px 5px 5px 5px }
#page1 #content .row2 .col1 .ind .block .center_fotobig{ background: url(images/resim.png) no-repeat; width:520px; height:520pxwidth:0px; float:center; padding:0px 5px 5px 5px }
#page1 #content .row2 .col1 .ind .block .right_video3{ background: url(images/minitv.png) no-repeat; width:180px; height:138pxwidth:0px; float:right; padding:10px 10px 20px 10px }
#page1 #content .row2 .col1 .ind .block .left_side .img{ margin-bottom:9px; display:block}
#page1 #content .row2 .col1 .ind .block .right_side{ margin-left:176px}
#page1 #content .row2 .col1 .ind .block .right_side .ind1{ padding:32px 0 5px 0}
#page1 #content .row2 .col1 .ind .block .right_side .alignright{ padding-top:12px}

#page1 #content .row2 .col2 .indent{ padding:15px 26px 20px 20px}
#page1 #content .row2 .col2 .indent .title{ margin-bottom:12px}

#page1 #content .row3 .indent{ padding:31px 30px 20px 55px}
#page1 #content .row3 .indent .block{ width:100%; margin-top:9px}
#page1 #content .row3 .indent .block .col1{ width:33%; color:#676767}
#page1 #content .row3 .indent .block .col1 div{ padding-right:10px}
#page1 #content .row3 .indent .block img{ float:left; margin-right:7px}
#page1 #content .row3 .indent .block .alignright{ padding-top:12px}
h1, h2, h3, h4 { font-family: "Trebuchet MS"; color : #0e61a2; border: 0px; -moz-outline-style: none;}